[WhatsApp] Desculpe, esta versão do aplicativo é muito antiga e não funciona mais.

Iaee galerinha

Vocês viram que o WhatsApp para BlackBerry foi prorrogado até dia 31/12/2017 certo?

Pois bem, vi muitos relatos, inclusive nos comentários do app na loja BlackBerryWorld onde muitos usuários, após instalação da atualização, tiveram a seguinte mensagem ao tentar ativar o número no seu WhatsApp:

whatsapp-versao-antiga-blackberry2

 

Eu percebi que, muitos dos casos, acontece quando o usuário tenta inserir um novo número ou alguma coisa relacionada a isso. Ou até mesmo se o número ta um tempo desativado, ou mesmo se ele da esse erro sem motivo algum, tente fazer essa dica abaixo para ver se resolve o seu problema.

  1. Se tiver algum aparelho com Android, instale o WhatsApp do GooglePlay e ative o seu número – que deu erro – no app. Caso de certo, ele vai entrar e tudo mais e você vai conseguir utilizar. Caso não tenha outro aparelho com Android, instale o WhatsApp do Android no BlackBerry pelo GooglePlay ou Snap.
  2. Dando certo na primeira etapa, você retira o chip e coloca no BlackBerry e ativa no app que está dando erro de Versão antiga.

É quase certeza de que ele vai funcionar. Façam os testes e nos informe.

Eu fiz esse teste em um Z10 e um Z30 e ambos funcionaram depois disso.

Informem se deu pra você.

Caso não de certo…

Apague o whatsapp do BlackBerry, reinicie o aparelho, vá na loja do BlackBerryWorld e instale novamente. E assim tente novamente ativar sua linha.

Comente se deu certo ou errado pra gente tentar te ajudar.

Malluco

Profissional de tecnologia há 23 anos, programador e webdeveloper nas horas vagas, técnico em eletrônica fulltime, designer, curioso e meio malluco. Uma boa cerveja faz parte do seu DNA e não nega pra ninguém.

  • Marcio E.

    Boa tarde! Comprei o BlackBerry Z30 ontem, ele veio sem o WhatsApp, após o download, não consigo fazer a validação do meu número, diz que está sem sistema e pede pra aguardar 5 minutos. Usava este mesmo chip no aparelho Android. O que eu faço?
    Obrigado.

  • Tião Lima Jr.

    No meu aconteceu isso. O problema era a “validação em duas etapas” que usava no aparelho antigo. Tive que desativar para só então poder usar o WhatsApp do BB. Se vc ñ fizer isso (desativar essa opção), não vai. A versão do BB não tem isso, ocasionando esse erro. Ao menos era isso comigo. Espero ter ajudado.

  • marcus

    boa tarde, tenho na familia varios aparelhos blackberry (8310,8520, 9300) e todos funcionam bem como celular, e resistem ‘as criancas (quse indestrutiveis rsrs), mas tenho um problema nos 9300 q nao entendo, resetei e restaurei todos eles, usando o mesmo computador, depois pequei o backup de um deles, q estava com facebook twiter e whatsapp funcionando ok, neste aparelho elas funcionam e em mais um tambem, mas nos outros 4 da a mensagem de q “nao funciona mais o whatsapp nessse aparelho” e o facebook “sua conta de dados nao tm permissao para acessar esse aplicativo” sendo q todos foram feitos os mesmos proedimentos e usados o mesmo chip pra testar, ate a mesma bateria. pode ajudar?

  • Marlon B Marques

    Boa noite… Comprei um z30 novo! Comprei um chip novo baixei o whatsapp e aparece esse erro como citado na foto acima, baixei o whats do app 1 mobile tambem dando erro. Cara me ajuda ou vou devolver o aparelho kk. Os chips sao diferentes para um adroid que tenho aqui um micro e um nano.. se eu destacar o chip pra virar nano .. nao vou conseguir coloca-lo no z30. Aguardo resposta! valeu

  • Fabio Aquino

    amigo tem que baixar o whatsapp via ota,ou seja direto do site .www.whatsapp.com/ota/
    ai nas configuraçoes do aparelho vc modifica a data e hora do aparelho para manual,ai vc deixa como exemplo 29/03/2015 e padrao de hora 12h. olha esse procedimento foi feito com chip da operadora tim,logo creio que de certo na vivo e claro. ja na opradora oi nao consegui. lembrando que o chip tem que ta com um plano ou pacote de internet ativo na linha,ah parece que a claro é a unica que ainda possui pacote de internet BIS para blackberry que custa 20 reais. com o pacote BIS blackberry voce consegue configurar qualquer blackberry antigo e novo.